<EntityClassDefinition.IdleSpot_Railing_AstroArmadaPlatform_Throwaway __id="d405e7c3-aebf-4b30-8a1d-a742d5457cec" __path="libs/foundry/records/entities/scitem/usables/idlespot_railing_astroarmadaplatform_throwaway.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Usable.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="Usable">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_lean" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Lean" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags ="00000000-0000-0000-0000-000000000000" />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_lean" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Lean" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags ="00000000-0000-0000-0000-000000000000" />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SActorUsableParams __type="DataForgeComponentParams" __polymorphicType="SActorUsableParams" archetype="a21e8269-ca75-40c6-b0cc-6cc64c76fe3e" fragmentTag="" isExterior="0">
      <abilityLocks />
      <alignmentSlots>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="0" fragmentTag="straight+front" helperName="$anchor_railing_1" linkMode="FeetLink" name="" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides>
              <SUsableIdlePoseOverride __type="SUsableIdlePoseOverride" idlePoseTag="idlePose_1" overrideForPlayer="0" weight="1.0" />
            </idlePoseOverrides>
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="0" fragmentTag="straight+front" helperName="$anchor_railing_2" linkMode="FeetLink" name="" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides>
              <SUsableIdlePoseOverride __type="SUsableIdlePoseOverride" idlePoseTag="idlePose_1" overrideForPlayer="0" weight="1.0" />
            </idlePoseOverrides>
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="straight+front" helperName="$anchor_railing_3" linkMode="FeetLink" name="" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="straight+front" helperName="$anchor_railing_4" linkMode="FeetLink" name="" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="straight+front" helperName="$anchor_railing_5" linkMode="FeetLink" name="" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="straight+front" helperName="$anchor_railing_6" linkMode="FeetLink" name="" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="straight+front" helperName="$anchor_railing_7" linkMode="FeetLink" name="" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="straight+front" helperName="$anchor_railing_8" linkMode="FeetLink" name="" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="straight+front" helperName="$anchor_railing_9" linkMode="FeetLink" name="" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="straight+front" helperName="$anchor_railing_10" linkMode="FeetLink" name="" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
      </alignmentSlots>
      <slottingSetups />
      <specializedData __type="SSpecializedData">
        <specializedDataEntry />
      </specializedData>
      <usableSequencerTasks />
      <useSlots>
        <UsableUseSlot __type="UsableUseSlot" additionalFragmentTags="" available="1" isScoochable="0" name="Lean" stance="Unset">
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableItemPorts />
          <useChannelInstances>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="fe6a5bf9-18bd-45ba-9afa-afc0ff2d7544">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_lean" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Lean" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags ="00000000-0000-0000-0000-000000000000" />
              </interaction>
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
          </useChannelInstances>
        </UsableUseSlot>
      </useSlots>
      <views />
    </SActorUsableParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/buildingsets/human/shop/foxtrot/ship/astroarmada/int/roomsm/floor/roomsm_floor_showfloor_32x40_a_railing.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="0.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
  </Components>
  <StaticEntityClassData />
  <tags ec205446-476b-4606-9607-776d9cbc84cc="ec205446-476b-4606-9607-776d9cbc84cc" />
</EntityClassDefinition.IdleSpot_Railing_AstroArmadaPlatform_Throwaway>